Bug 60246 - Installer crashed
Installer crashed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-22 14:45 EST by Atmane Laras
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-22 20:12:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Comment (70.40 KB, text/plain)
2002-02-22 14:45 EST, Atmane Laras
no flags Details

  None (edit)
Description Atmane Laras 2002-02-22 14:45:45 EST
Created attachment 915090 [details]

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 jnochimson 2002-02-22 19:35:55 EST
I had the same exception error until I went into system startup and changed the 
value for Plug & Play OS to <no> The only problem now is after installation the 
Linux boot menu doesn't display an OS for me to choose. Boots right into 
Windows 2000 Server. During the installation I followed the advice posted in 
the left hand column of anaconda to not create a new mbr if your dual booting 
with windows nt/2000. Anaconda said to create a boot record in the partition 
where Linux is to be installed. The only shot I have to boot linux is to use 
the boot disk that I created at the end of the installation which I suppose is 
used to start Linux if no boot loader was choosen. I choose grub as the boot 
loader. Any help or recommended books I should read would be helpful.
Comment 2 jnochimson 2002-02-22 20:12:30 EST
After using the boot disk to start linux I'm brought to a commmand prompt 
asking for logon credentials. After providing logon credentials I only see a 
commmand line. During installation when asked the role of the system I choose 
server. Then added the gnome and kde desktop on top of the default setting of X 
Windows. Is there a way to start the gui from the command line?
Comment 3 Jeremy Katz 2002-02-25 12:43:33 EST
You'll need to add an entry to your NT boot loader if you didn't install the
bootloader to the MBR; see the Linux+NT howto for more information. 

As to why you didn't come up in X, you will probably have better luck asking on
a mailing list with more complete details about what your video card and such
are since bugzilla is not a support forum.  I'd recommend enigma-list

Note You need to log in before you can comment on or make changes to this bug.